EQOS(4) | Device Drivers Manual | EQOS(4)

# NAME

`eqos` — DesignWare Ethernet Quality-of-Service controller

# SYNOPSIS

`eqos* at acpi?`
`eqos* at pci?`

# DESCRIPTION

The `eqos` driver provides support for the DesignWare Ethernet Quality-of-Service controller, which supports 10baseT, 100baseT, 1000baseT, and 2500baseT modes of operation.

# SEE ALSO

arp(4), ifmedia(4), mii(4), netintro(4), ifconfig(8)

# HISTORY

The `eqos` device driver was written by Jared D. McNeill. It first appeared in NetBSD 10.0.

October 20, 2023 | NetBSD 10.99